-- 基础信息
base_info = {
	group_id = 133308463
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 463002, gadget_id = 70330254, pos = { x = -1787.962, y = 124.205, z = 5134.558 }, rot = { x = 353.019, y = 0.935, z = 351.072 }, level = 32, area_id = 26 },
	{ config_id = 463003, gadget_id = 70330254, pos = { x = -1830.600, y = 118.326, z = 5064.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 463009, gadget_id = 70330254, pos = { x = -1801.661, y = 134.304, z = 5300.063 }, rot = { x = 0.807, y = 359.372, z = 351.986 }, level = 32, area_id = 27 },
	{ config_id = 463010, gadget_id = 70220103, pos = { x = -1822.491, y = 141.325, z = 5316.573 }, rot = { x = 354.790, y = 0.670, z = 347.651 }, level = 32, area_id = 27 },
	{ config_id = 463011, gadget_id = 70220103, pos = { x = -1816.402, y = 142.541, z = 5361.265 }, rot = { x = 353.882, y = 0.616, z = 348.517 }, level = 32, area_id = 27 },
	{ config_id = 463012, gadget_id = 70220103, pos = { x = -1835.421, y = 153.062, z = 5414.343 }, rot = { x = 354.812, y = 0.722, z = 346.798 }, level = 32, area_id = 27 },
	{ config_id = 463013, gadget_id = 70220103, pos = { x = -1811.955, y = 138.003, z = 5272.973 }, rot = { x = 352.033, y = 0.492, z = 355.508 }, level = 32, area_id = 27 },
	{ config_id = 463014, gadget_id = 70330254, pos = { x = -1791.248, y = 127.038, z = 5184.824 }, rot = { x = 358.186, y = 359.880, z = 348.527 }, level = 32, area_id = 27 },
	{ config_id = 463018, gadget_id = 70330254, pos = { x = -1989.421, y = 124.746, z = 4971.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 463021, gadget_id = 70330254, pos = { x = -1771.980, y = 130.062, z = 5217.842 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 463022, gadget_id = 70220103, pos = { x = -1808.393, y = 136.755, z = 5231.353 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 463001, gadget_id = 70330254, pos = { x = -1806.034, y = 126.796, z = 5154.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 463004, gadget_id = 70330254, pos = { x = -1773.551, y = 124.430, z = 5151.677 }, rot = { x = 357.326, y = 0.077, z = 352.879 }, level = 32, area_id = 26 },
		{ config_id = 463005, gadget_id = 70330254, pos = { x = -1835.143, y = 132.047, z = 5222.153 }, rot = { x = 356.434, y = 0.217, z = 357.308 }, level = 32, area_id = 27 },
		{ config_id = 463006, gadget_id = 70330254, pos = { x = -1791.453, y = 128.283, z = 5211.923 }, rot = { x = 355.559, y = 0.333, z = 355.520 }, level = 32, area_id = 27 },
		{ config_id = 463007, gadget_id = 70330254, pos = { x = -1795.660, y = 133.633, z = 5283.299 }, rot = { x = 0.840, y = 359.562, z = 352.869 }, level = 32, area_id = 27 },
		{ config_id = 463008, gadget_id = 70330254, pos = { x = -1797.618, y = 127.222, z = 5190.496 }, rot = { x = 356.430, y = 0.052, z = 352.885 }, level = 32, area_id = 27 },
		{ config_id = 463015, gadget_id = 70330254, pos = { x = -1796.113, y = 133.559, z = 5258.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 463016, gadget_id = 70330254, pos = { x = -1800.815, y = 122.589, z = 5109.189 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 463017, gadget_id = 70330254, pos = { x = -1919.743, y = 131.954, z = 5089.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 463019, gadget_id = 70330254, pos = { x = -1816.267, y = 130.836, z = 5199.917 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 463020, gadget_id = 70330254, pos = { x = -1766.751, y = 126.890, z = 5168.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 463002, 463003, 463009, 463010, 463011, 463012, 463013, 463014, 463018, 463021, 463022 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
